dnsmasq-full installation failed


Hi alvie,


im trying to install dnsmasq-full to enable dnssec feature, but your repository cannot satisfy for kernel dependencies…


root@GL-AR300M:~# opkg install dnsmasq-full

Installing dnsmasq-full (2.78-1) to root…

Downloading http://www.gl-inet.com/openwrt/ar71xx_nand/2.263/packages/base/dnsmasq-full_2.78-1_ar71


Collected errors:

  • satisfy_dependencies_for: Cannot satisfy the following dependencies for dnsmasq-full:

  •  kernel (= 3.18.27-1-39e4d2534c6186c91983d226e664f0c3) *
  • opkg_install_cmd: Cannot install package dnsmasq-full.





Please upgrade to v2.264 which is available now online.